/*
Theme Name:   	Woodmart Child Theme
Theme URI: https://woodmart.xtemos.com/child-theme/
Author: XTemos
Author URI: http://themeforest.net/user/xtemos
Template:     	woodmart
Description:  	This is a child theme for Woodmart theme
Version:      	1.0.0
Text domain: woodmart
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
*/
/*
 * Add your own custom css below this text.
 */

div.wcfmmp-store-list-map {
    display: none !important;
}

/*
* Germanized Optionen ausblenden: GTIN, MPN, Mindestalter
*/
#wcfm_products_manage_form_general_expander ._unit_price_sale, ._min_age, ._ts_gtin, ._ts_mpn, ._min_age, ._unit_price_regular,._unit_price_auto, ._unit_base, ._unit_product, ._unit, ._sale_price_regular_label, ._sale_price_label
{
		visibility: hidden;
		display: none;
}
/* #wcfm_products_manage_form_general_expander input#_unit_price_sale, select#_min_age, input#_ts_gtin, input#_ts_mpn, input#_min_age, _unit_price_regular,input#_unit_price_auto, input#_unit_base, input#_unit_product, input#_unit, input#_unit_price_regular { */
	/* visibility: hidden; */
	/* display: none; */
/* } */

/* #wcfm_products_manage_form_general_expander input#is_catalog, input#_service, input#_differential_taxation, input#is_virtual */
/* { */
	/* visibility: hidden; */
	/* display: none; */
/* } */

/* #wcfm_products_manage_form_general_expander input#is_catalog, input#_service, input#_differential_taxation, input#is_virtual, input#is_downloadable */
/* { */
	/* visibility: hidden; */
	/* display: none; */
/* } */

/* #wcfm_products_manage_form_general_expander .virtual_ele_title, .downloadable_ele_title */
/* { */
	/* display: none; */
/* } */

/* #wcfm_products_manage_form_general_expander select#_sale_price_regular_label, select#_sale_price_label, select#_unit */
/* { */
	/* visibility: hidden; */
	/* display: none; */
/* } */
/* #wcfm_products_manage_form_shipping_expander  .sku wcfm_title, { */
		/* display: hidden; */
		/* display: none; */
/* } */



#wcfm_products_manage_form_shipping_expander input#sku, input#_free_shipping, ._free_shipping {
		display: none;
	visibility: hidden; 
}

/* Hinzufügen von Attributen verstecken */
#wcfm_products_manage_form_attribute_expander .wcfm_attribute_taxonomy, .wcfm_add_attribute {
	display: none;
	visibility: hidden; 
}

#store-footer p.store-enquiry {
	right:30px;
	top:205px;
	text-decoration:
}

#store-footer  .wcfmmp-visit-store {
	
	right:50px;
	top: 30px;
}


/* rechtes Widget ausblenden für fast alle Seiten*/
div#secondary .widget-area{
	display: none;
}

/* .page-id-80 div#secondary { */
	/* display: none; */
/* } */

/* .page-id-7 div#secondary { */
	/* display: block !important; */
/* } */

/* Seite: Warenkorb */
/* Edit-Text unten Links auf der Seite ausblenden */
div#edit-link {
	display: none !important;
}
/* Filter Leiste rechts ausblenden */
.page-id-8 div#secondary {
	display: none;
}



/*  Seite - mein-Konto | Filter ausblenden | WK & Last noch aktiv*/
.page-id-10 div#woocommerce_widget_cart-2 {
	display: block !important;
}
.page-id-10 div#text-2 {
	display: none !important;
}

/* rechtes Widget auf FAQ-Seite ausblenden */
.page-id-80 .right-sidebar .widget-area{
	display: none !important;
}

/* Bestätigungsseite Verkäufer-Registrierung die Hintergrundfarbe ändern */
#wcfm-main-contentainer .wcfm_membership_review_plan, #wcfm-main-contentainer .wcfm_membership_thankyou_content_wrapper {
	background-color: #93ba1d;
	color: #fff !important;
}


/* Verstecken der Option "Hide Store Policies" */
#wcfm_settings_form_store_expander .store_hide_policy, input#store_hide_policy{
	display: none;
	visibility: hidden;
}

/* Verstecken Beschriftung: "Anbieter Informationen" */
#wcfm_settings_form_policies_expander .wcfm_policy_tab_title, input#wcfm_policy_tab_title {
	display: none;
	visibility: hidden;
}



/* Verstecke im Verkäufer-Profil die Mitgliedschafts-Übersicht und Verkäufer Überprüfung*/
#sm_profile_manage_form_membership_head, #sm_profile_manage_form_verification_head {
	display: none;
}


/* Shop-Sterne Bewertung unter den Artikel in die Mitte verschieben */
div.wcfmmp-store-rating {
	margin-left: 0%;
} */


/* Shop-Liste Linke Navigationsbar ordentlich formatieren */
#wcfmmp-stores-lists .left_sidebar {
	padding: 0 !important;
}
/* Kleine Optimierungen auf der Shop-Liste */
#wcfmmp-stores-lists .wcfmmp-store-best-selling-vendors, .wcfmmp-store-lists-search, .wcfmmp-store-lists-category-filter {
	margin-left:10px;
}
#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li.coloum-3 p.store-enquiry {
	top:195px !important;
	right:30px !important;
}
#wcfmmp-stores-wrap ul.wcfmmp-store-wrap li a.wcfmmp-visit-store {
	top:40px !important;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #3d9cd2;
}


/* Header und Footer auf Banner Seite ausblenden */
.page-id-453 .site-footer {
	display: none;
}

.page-id-453 .site-header {
	display: none;
}

/* Fehlermeldungen bei z.B fehlender Zahlungsmethode oder Versandmethode */
.wcfm-error,
.wcfm-warning,
.wcfm-wcfmu {
 border:3px solid;
 border-radius:2px;
 margin:10px 0;
 padding:15px 10px 15px 50px;
 background-repeat:no-repeat;
 background-position:10px center;
 display:none;
 border-color: #ee1010;
}


#wcfm-main-contentainer .wp-media-buttons .insert-media {
 visibility: hidden;
 display: none;
}


/* Versandkosten nach Land */


/* div#wcfm_settings_form_shipping_expander .wcfmmp_shipping_type_price,  */
/* div#wcfm_settings_form_shipping_expander .wcfmmp_additional_qty,  */
/* div#wcfm_settings_form_shipping_expander .wcfmmp_additional_product { */
	/* display: none; */
/* } */

/* input.wcfmmp_shipping_by_country[_wcfmmp_shipping_type_price] { */
	/* display: none; */
/* } */

/* div#wcfm_settings_form_shipping_expander .wcfmmp_additional_qty  { */
	/* display: none; */
/* } */
/* div#wcfm_settings_form_shipping_expander .wcfmmp_additional_product { */
	/* display: none; */
/* } */


div#wcfmmp_shipping_rates.wcfmmp_shipping_rates_wcfmmp_shipping_state_rates_0 {
	display: none;
	 visibility: hidden;
}

div#wcfmmp_shipping_rates_wcfmmp_shipping_state_rates_0 { 
	 display: none;
}
div#wcfmmp_shipping_rates_wcfmmp_shipping_state_rates_1 {
	 display: none;
}
div#wcfmmp_shipping_rates_wcfmmp_shipping_state_rates_2 {
	 display: none;
}

/* Mitgliedschafts-Features im SHop Manager ausblenden */
.page-id-20 .wcfm_review_plan_features {
	display: none !important;
}

.woocommerce-form-track-order {
	display: none;
}


/* Seite BEarbeiten Link ausbelenden*/
.page-id-10 .post-edit-link {
	display: none;
}

#wcfm_membership_cancel_button.wcfm_membership_cancel_button {
	display: none;
}

.page-id-7 .wcfmmp_sold_by_wrapper {
    display: none;
}

.page-id-9570 .wcfmmp_sold_by_wrapper {
    display: none;
}

/* #wcfm-main-contentainer input.wcfm-checkbox, #wcfm-main-contentainer input[type="checkbox"], .wcfm-dashboard-page #wcfm-main-contentainer input[type="checkbox"] { */
	/* display: none; !important; */
/* } */
